Netgear FVG318 Wireless Router Denial of Service Vulnerability

Bugtraq ID: 19468
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-4143
Remote: Yes
Local: No
Published: Aug 10 2006 12:00AM
Updated: Oct 17 2007 11:47PM
Credit: A anonymous user is credited with discovering this vulnerability.
Vulnerable: NetGear FVG318 1.0.40
NetGear FVG318 1.0.49NA
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus